Source: tempest-horizon
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 109~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-oslo.config,
 python3-subunit,
 python3-stestr,
 python3-tempest,
 subunit,
 tempest,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/tempest-horizon
Vcs-Git: https://salsa.debian.org/openstack-team/tempest/tempest-horizon.git
Homepage: https://github.com/openstack/tempest-horizon

Package: horizon-tempest-plugin
Architecture: all
Section: python
Depends:
 python3-oslo.config,
 python3-pbr,
 python3-tempest,
 tempest,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Integration Test Suite - Horizon plugin
 Tempest is a set of integration tests to be run against a live Openstack
 cluster in order to make sure that all components are working as expected.
 Tempest will start and stop virtual machine in order to check that your
 cloud is working as expected.
 .
 This package contains the OpenStack dashboard (aka: Horizon) plugin.
